# KDChartFrameAttributes.cpp File Reference

`#include "KDChartFrameAttributes.h"`
`#include <KDABLibFakes>`

Include dependency graph for KDChartFrameAttributes.cpp:

Go to the source code of this file.

## Defines

#define | d d_func()

## Functions

QDebug | operator<< (QDebug dbg, const KDChart::FrameAttributes &fa)

## Define Documentation

#define d d_func()

| Definition at line 30 of file KDChartFrameAttributes.cpp.

## Function Documentation

QDebug operator<< | ( | QDebug | dbg,
|  | const KDChart::FrameAttributes & | fa
| ) |

Definition at line 124 of file KDChartFrameAttributes.cpp.

    00125 {
    00126     dbg << "KDChart::FrameAttributes("
    00127         << "visible="<<fa.isVisible()
    00128         << "pen="<<fa.pen()
    00129         << "padding="<<fa.padding()
    00130         << ")";
    00131     return dbg;
    00132 }